Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002918Piwigodisplaypublic2013.06.11 20:502014.01.18 19:19
Reporterflop25 
Assigned Toflop25 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.5.1 
Target Version2.6.0beta2Fixed in Version2.6.0beta2 
Summary0002918: Display a text like "Returns to the album" as last thumbnail
Descriptionwhen you browse an album and you're on the last picture, it can be confusing to see that empty slot where the Next thumbnails was previously: we could instead display a link, a text, to come back to the albums
And it could be the same for the first one: "First picture, Go back to the album"
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0007072)
svn (reporter)
2013.06.28 21:39

[Subversion] r23642 by flop25 on trunk

-----[Subversion commit log]----------------------------------------------------
bug:2918
Display a link for the fist and last page on picture.tpl, to go to the album
3 lang keys added

- Issue History
Date Modified Username Field Change
2013.06.11 20:50 flop25 New Issue
2013.06.11 20:50 flop25 Status new => assigned
2013.06.11 20:50 flop25 Assigned To => flop25
2013.06.11 20:50 flop25 browser => any
2013.06.11 20:50 flop25 Web server => Apache 1.3.x
2013.06.11 20:51 flop25 Summary Display a text like "Returns to the album" as last thumbnails => Display a text like "Returns to the album" as last thumbnail
2013.06.11 20:51 flop25 Description Updated
2013.06.23 17:53 flop25 Target Version 2.6.0beta1 => 2.6.0beta2
2013.06.28 21:39 svn Checkin
2013.06.28 21:39 svn Note Added: 0007072
2013.06.30 17:35 flop25 Status assigned => closed
2013.06.30 17:35 flop25 Resolution open => fixed
2014.01.18 19:19 plg Fixed in Version => 2.6.0beta2


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker